

[colors-dark]
foreground=EEF7FD
background=07090B

regular0=07090b
regular1=ff0100
regular2=25C39F
regular3=FFDE00
regular4=109FFF
regular5=FE31FF
regular6=00FED4
regular7=eef7fd

bright0=1f2830
bright1=E46468
bright2=82D1B9
bright3=F6DB8B
bright4=8FD2F7
bright5=F79DE7
bright6=7EFEDE
bright7=d2dee7

cursor=eef7fd d2dee7

16=ff9e64
17=db4b4b

selection-foreground=07090b
selection-background=c1d6d6

search-box-no-match=232634 e78284
search-box-match=c6d0f5 414559

jump-labels=232634 ef9f76
urls=8caaee

